PDA

View Full Version : what's the version of FlexLM which uses lmgr327a.dll?


Solomon
August 23rd, 2001, 02:18
Is it v7.0a?
I just want to get the corresponding SDK, so have to know the version. Thx.

Kythen
August 23rd, 2001, 08:05
Yes, you are correct in that it's FlexLM v7.0. However, it isn't necessarily v7.0a, it can be any build of v7.0 as they all use the dll name lmgr327a.dll. You should be able to use any build of the v7.0 SDK to make your licenses. (Last build is probably best of course)

Regards,
Kythen

Solomon
August 24th, 2001, 03:18
Thanks Kythen!

This is used by Intel C/C++ Compiler v5.0